Subject: Re: bug#16906: 24.3.50; Gnus hangs on g command (gnus-group-get-news) after changing wireless access point

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Feb 2016 11:52:33 +1100

[email-masked] (N. Jackson) writes:

> Unfortunately, even though I see the "Quit" messages where I hit
> `C-g', I don't understand from these messages whether the hang is
> while checking the local IMAP server of if it is while checking one
> of the NNTP servers.

Try setting debug-on-quit.  That should give you a backtrace when you
hit C-g and you can more clearly see where it's hanging...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no